You Are Here: Home » Industry News » Adobe Issues Emergency Flash Update

Adobe Issues Emergency Flash Update

Adobe Issues Emergency Flash UpdateAdobe released a new security patch addressing a critical zero-day vulnerability in its Flash Player plugin that could help cyber-attackers hijack a computer’s system.

Adobe rated the threat as “critical,” the company’s top threat level. Attackers can typically trigger such vulnerabilities after luring victims to websites hosting the attacks.

“Adobe is aware of reports that an exploit for this vulnerability exists in the wild,” the company says in its latest security bulletin.

The affected versions are Flash Player 12.0.0.43 and earlier for Windows and Macintosh as well as Flash Player 11.2.202.335 and earlier for Linux.

Adobe recommends users manually update to the latest versions of the product unless they are already using the newest versions of the Google Chrome and Internet Explorer. Flash Player installed with Google Chrome will automatically update to the latest Google Chrome version, which includes Adobe Flash Player 12.0.0.44 for Windows, Macintosh and Linux.

Windows and Mac OS are considered the most vulnerable systems, with Linux receiving a lower priority ranking. The patch can be downloaded from the Adobe Flash Player Download Center, or when prompted.

About The Author

Content Specialist

Alexandra started writing about IT at the dawn of the decade – when an iPad was an eye-injury patch, we were minus Google+ and we all had Jobs. She has since wielded her background in PR and marketing communications to translate binary code to colorful stories that have been known to wear out readers’ mouse scrolls. Alexandra is also a social media enthusiast who `likes’ only what she likes and LOLs only when she laughs out loud.

Number of Entries : 22

Leave a Comment

© 2012 Powered By Bitdefender

x
Loading...
Scroll to top